Bug 96282 - [update] www/trac
Summary: [update] www/trac
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean Milanez Melo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-24 21:30 UTC by Martin Wilke
Modified: 2006-04-26 19:11 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (982 bytes, patch)
2006-04-24 21:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-04-24 21:30:16 UTC

- update to 0.9.5
- portlint checked
- maintainer ist cc'd

Fix: --- trac.diff_rui@ruilopes.com begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-04-24 21:36:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Jean Milanez Melo freebsd_committer 2006-04-25 03:57:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmelo

I'll take it.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-04-25 23:41:58 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Jean Milanez Melo freebsd_committer 2006-04-26 19:10:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!